<?php
/**
 * @Cscms 3.5 open source management system
 * @copyright 2009-2013 chshcms.com. All rights reserved.
 * @Author:Cheng Jie
 * @Dtime:2013-04-27
 */

//服务器IP 一般为localhost或者127.0.0.1
define("CS_Sqlserver","localhost");

//数据库名称
define("CS_Sqlname","wpziyuan");

//数据库表前缀
define("CS_SqlPrefix","cscms_");

//数据库用户名
define("CS_Sqluid","wpziyuan");

//数据库密码
define("CS_Sqlpwd","w7b8c3W7");

//数据库方式
define("CS_Dbdriver","mysql");

//Mysql数据库编码
define("CS_Sqlcharset","gbk");

//数据库缓寸开关
define("CS_Cache_On",FALSE);

//数据库缓寸目录
define("CS_Cache_Dir","data");

//数据库缓寸时间
define("CS_Cache_Time",600);

//encryption_key密钥
define("CS_Encryption_Key","cscms_JAb9M3uIB3");

//Cookie_Domain 作用域
define("CS_Cookie_Domain","");